Subject: Re: next-20190408..0418: Suspend/resume problems on Thinkpad X60

From: Pavel Machek <[email-masked]>
Date: Wed, 24 Apr 2019 11:54:31 +0200

On Tue 2019-04-23 07:55:05, Jens Axboe wrote:
> On 4/23/19 4:22 AM, Pavel Machek wrote:
> > Hi!
> > 
> >>> It boots ok (unlike mainline -- I'm debugging that), and I can suspend
> >>> and resume... but then cursor in X is moving and I can talk to
> >>> applications cached in memory, but any access to disk hangs.
> >>
> >> Mainline problem was identified.
> >>
> >> But resume is still broken. I took advantage of fact that I can still
> >> do cached commands, and got complete dmesg. I'm attaching it.
> > 
> > Still broken in 0418. Ideas would be welcome at this point.
> 
> Bisect it?

commit fdbbda7b3a0622fcfe630238d0bf6c57c4ba3663
Merge: 3c442d5 6c88d73
Author: Jens Axboe <[email-masked]>
Date:   Mon Apr 22 13:57:36 2019 -0600

Works ok. So... block is not responsible.

Let me check

commit 91b112cf3b599f06f1e810cfedf37023f25d5588
Merge: fb2c4a8 e32d939
Author: Rafael J. Wysocki <[email-masked]>
Date:   Mon Apr 22 01:52:48 2019 +0200

									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html